Bug 105400 - Misprint in port's Makefile
Summary: Misprint in port's Makefile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-11 16:50 UTC by Alexey Shuvaev
Modified: 2006-12-10 17:22 UTC (History)
0 users

See Also:


Attachments
file.diff (754 bytes, patch)
2006-11-11 16:50 UTC, Alexey Shuvaev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Shuvaev 2006-11-11 16:50:21 UTC
It seems that there are 2 misprints in editors/openoffice.org-2.0*
ports. It affects only those users who trying to build OOo WITH_GNUGCJ.

The following error message appear while building:

    checking whether to build with Java support... yes
    configure: error: /usr/local/lib/jvm/java-gcj41/bin/gij not found set with_jdk_home
    ===>  Script "configure" failed unexpectedly.

How-To-Repeat: Try to build openoffice with WITH_GNUGCJ defined but
with no java/java-gcj-compat port installed prior to build.
Comment 1 Edwin Groothuis freebsd_committer 2006-11-11 17:35:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer
Comment 2 dfilter service freebsd_committer 2006-11-12 04:56:12 UTC
maho        2006-11-12 04:56:06 UTC

  FreeBSD ports repository

  Modified files:
    editors/openoffice.org-2.0 Makefile 
    editors/openoffice.org-2.0/files Makefile.knobs 
  Log:
  * Add evolution2 support[1]
  * Fix typo[2]
  
  PR:              105400 [2]
  Suggested by:   Vizo Allman <vizoster@gmail.com> [1]
  Submitted by:           Alexey Shuvaev[2]
  
  Revision  Changes    Path
  1.263     +2 -2      ports/editors/openoffice.org-2.0/Makefile
  1.36      +12 -1     ports/editors/openoffice.org-2.0/files/Makefile.knobs
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2006-11-12 22:12:28 UTC
maho        2006-11-12 22:11:35 UTC

  FreeBSD ports repository

  Modified files:
    editors/openoffice.org-2-devel Makefile distinfo 
    editors/openoffice.org-2-devel/files Makefile.knobs 
                                         Makefile.localized 
                                         Makefile.others 
                                         generate.pl 
                                         openoffice.org-wrapper 
  Removed files:
    editors/openoffice.org-2-devel/files patch-i71039 
  Log:
  * Add evolution2 support [1]
  * Fix typo [2]
  * Fix installation [3]
  
  PR:              105400 [2]
  Suggested by:   Vizo Allman <vizoster@gmail.com> [1], Jack L. <xxjack12xx@gmail.
  com> [3]
  Submitted by:           Alexey Shuvaev [2]
  
  Revision  Changes    Path
  1.280     +7 -7      ports/editors/openoffice.org-2-devel/Makefile
  1.118     +3 -3      ports/editors/openoffice.org-2-devel/distinfo
  1.36      +12 -1     ports/editors/openoffice.org-2-devel/files/Makefile.knobs
  1.13      +1 -1      ports/editors/openoffice.org-2-devel/files/Makefile.localized
  1.9       +1 -1      ports/editors/openoffice.org-2-devel/files/Makefile.others
  1.9       +1 -1      ports/editors/openoffice.org-2-devel/files/generate.pl
  1.3       +1 -1      ports/editors/openoffice.org-2-devel/files/openoffice.org-wrapper
  1.2       +0 -34     ports/editors/openoffice.org-2-devel/files/patch-i71039 (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2006-11-13 09:31:33 UTC
maho        2006-11-13 09:31:26 UTC

  FreeBSD ports repository

  Modified files:
    editors/openoffice.org-2-RC Makefile distinfo 
  Log:
  Update to OOE680_m2, add evolution2 support [1] and Fix typo [2].
  
  PR:              105400 [2]
  Suggested by:   Vizo Allman <vizoster@gmail.com> [1]
  Submitted by:           Alexey Shuvaev [2]
  
  Revision  Changes    Path
  1.264     +17 -14    ports/editors/openoffice.org-2-RC/Makefile
  1.97      +3 -3      ports/editors/openoffice.org-2-RC/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2006-12-10 17:22:14 UTC
State Changed
From-To: open->closed

Committed by maho, 2006-11-13.